.Paragraph-Style,.Subtitle
{
	font-family: source-sans-pro-n4, sans-serif;
}

.ts06-Subtitle-Annie-Use-Your-Telescope
{
	font-family: annie-use-your-telescope-n4, sans-serif;
}

.ts06-Title-Lobster-Two-Italic
{
	font-family: lobster-two-i4, cursive;
}

.ts07-Title-Allura
{
	font-family: allura-n4, cursive;
}

.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.Title,.ts07-Subtitle-Raleway-Thin,.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

#u2027-4,#u2044-4,#u2044-8,#u2044-12,#u2044-14
{
	font-family: annie-use-your-telescope-n4, sans-serif;
}

#u2128-13
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2026-4,#u2045-4,#u2044-2,#u2044-6,#u2044-10,#u2043-10
{
	font-family: londrina-solid-n4, sans-serif;
}

#u2076-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

